{
  "tracks": {
    "segments": {
      "EMB_Track_2gu7": null,
      "S611": null,
      "EMB_Track_qjvz": {
        "style": "Standard",
        "trackClass": "Branch",
        "startId": "Nsz4",
        "endId": "EMB_Node_p8ly",
        "priority": 0,
        "speedLimit": 25,
        "groupId": ""
      },
      "EMB_Track_g27c": null,
      "EMB_Track_9zwo": {
        "style": "Standard",
        "trackClass": "Branch",
        "startId": "EMB_Node_p8ly",
        "endId": "Nlmt",
        "priority": 0,
        "speedLimit": 25,
        "groupId": ""
      },
      "EMB_Track_75dl": {
        "style": "Bridge",
        "trackClass": "Branch",
        "startId": "Nlmt",
        "endId": "EMB_Node_ylmh",
        "priority": 0,
        "speedLimit": 25,
        "groupId": ""
      },
      "SCustom_9tua": {
        "style": "Standard",
        "trackClass": "Mainline",
        "startId": "NCustom_kli9",
        "endId": "NCustom_ytxv",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "EMB_Track_fo6x": {
        "style": "Standard",
        "trackClass": "Branch",
        "startId": "EMB_Node_p8ly",
        "endId": "NCustom_kli9",
        "priority": 0,
        "speedLimit": 25,
        "groupId": ""
      }
    },
    "nodes": {
      "EMB_Node_p8ly": {
        "position": { "x": 4250.4, "y": 529.0, "z": 5160.165 },
        "rotation": { "x": 0.0, "y": 158.052109, "z": 0.0 },
        "flipSwitchStand": true
      },
      "EMB_Node_jrpn": null,
      "NCustom_kli9": {
        "position": { "x": 4266.747, "y": 529.0, "z": 5129.76172 },
        "rotation": { "x": 0.0, "y": 143.552109, "z": 0.0 },
        "flipSwitchStand": false
      }
    },
    "spans": {}
  },
  "splineys": {},
  "scenery": {}
}